html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Lato Regular';
    color: #585858;
    font-size: 18px;
   
 
}
:root{ 
    --padding:8%;
}
.page-padding {
    padding-left: var(--padding);
    padding-right: var(--padding);
}

.bg-colors {
    background: linear-gradient(to right, #ffffff 0%,#ffffff 15%,#dcdcdc 100%);
}


.me{
    font-family:900;
    color: #d9534f;
}


/* start navbar  */
header .header-1  {
  border-bottom: 1px solid #e4e4e4;
  padding-left: var(--padding);
  padding-right: var(--padding);
}

header ul li {
    padding-right:18px;
}

.bg-light {
    background-color: #fff !important;
    border-bottom:3px solid #ececec  ;
}

.navbar{
  padding-left: var(--padding);
  padding-right: var(--padding);
}

/* end navbar  */






/* start section */
.address .country {
    font-weight: bold;
}

.address a {
    text-decoration: none;
    color: inherit;
}





/* start footer  */



footer div {
    font-size: 15px;
    padding:15px;
    background-color: #ebebeb;   
}

footer a {
    text-decoration: none;
    color:#585858
}

.mef {
    color:#035285;
}
/* end footer */

